Piwigo 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1925665 漏洞类型 跨站脚本
发布时间 2020-02-10 更新时间 2020-02-17
CVE编号 CVE-2020-8089 CNNVD-ID CNNVD-202002-337
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202002-337
|漏洞详情
Piwigo是一套基于Web的开源图片库软件。该软件包括图片管理、图片分类和权限管理等功能。 Piwigo 2.10.1版本中存在跨站脚本漏洞。该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。
|参考资料

来源:github.com

链接:https://github.com/Piwigo/Piwigo/issues/1150


来源:piwigo.org

链接:https://piwigo.org/forum/viewforum.php?id=23


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-8089